<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__get__caps__rsp__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_get_caps_rsp_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__get__caps__rsp__t_1ada5594ab4a33328fb523f7c07db266ec" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_caps_rsp_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1349" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1349" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__caps__rsp__t_1aa9f390e08a549f0efe19b3b354d6ec1b" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_get_caps_rsp_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1350" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1350" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__caps__rsp__t_1a4d6808f2330f7ae770c1a47e0afc74ce" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_caps_rsp_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (copied from avrc_cmd.opcode by AVRC_BldMetaDataRsp user. </para>
        </briefdescription>
        <detaileddescription>
<para>invalid one to generate according to pdu) </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1351" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1351" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__caps__rsp__t_1abc9638728ed6676cc7a9d59a64f02df6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_caps_rsp_t::capability_id</definition>
        <argsstring />
        <name>capability_id</name>
        <briefdescription>
<para>capability id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1352" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1352" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__caps__rsp__t_1a739ae5fbfd33c29fac985856b75f5ee3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_caps_rsp_t::count</definition>
        <argsstring />
        <name>count</name>
        <briefdescription>
<para>count </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1353" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1353" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__caps__rsp__t_1a3f76d920bb77a906f8fd0086dcb48cc9" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="unionwiced__bt__avrc__caps__param__t">wiced_bt_avrc_caps_param_t</ref></type>
        <definition>wiced_bt_avrc_caps_param_t wiced_bt_avrc_get_caps_rsp_t::param</definition>
        <argsstring />
        <name>param</name>
        <briefdescription>
<para>param </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1354" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1354" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GetCapability. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="141">
        <label>wiced_bt_avrc_get_caps_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__caps__rsp__t" />
        <childnode refid="142" relation="usage">
          <edgelabel>param</edgelabel>
        </childnode>
      </node>
      <node id="142">
        <label>wiced_bt_avrc_caps_param_t</label>
        <link refid="unionwiced__bt__avrc__caps__param__t" />
      </node>
    </collaborationgraph>
    <location bodyend="1355" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1347" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1348" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__get__caps__rsp__t_1abc9638728ed6676cc7a9d59a64f02df6" virt="non-virtual"><scope>wiced_bt_avrc_get_caps_rsp_t</scope><name>capability_id</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__caps__rsp__t_1a739ae5fbfd33c29fac985856b75f5ee3" virt="non-virtual"><scope>wiced_bt_avrc_get_caps_rsp_t</scope><name>count</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__caps__rsp__t_1a4d6808f2330f7ae770c1a47e0afc74ce" virt="non-virtual"><scope>wiced_bt_avrc_get_caps_rsp_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__caps__rsp__t_1a3f76d920bb77a906f8fd0086dcb48cc9" virt="non-virtual"><scope>wiced_bt_avrc_get_caps_rsp_t</scope><name>param</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__caps__rsp__t_1ada5594ab4a33328fb523f7c07db266ec" virt="non-virtual"><scope>wiced_bt_avrc_get_caps_rsp_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__caps__rsp__t_1aa9f390e08a549f0efe19b3b354d6ec1b" virt="non-virtual"><scope>wiced_bt_avrc_get_caps_rsp_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>